<?php
$z[0]=Array("field","油拌面,油拌面介绍,康马县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","油拌面原料：白面一斤，红塘一两，奶渣二两酥油五两。制作方法：把面和好，和的稍微干硬一些为好，做成大小均匀的小疙瘩，放入水中煮熟捞出。奶渣中放进一点。微咸的冷开水浸泡。把红塘捣碎成颗粒状。加微火把酥油熔化成液态，煮好的面疙瘩、奶渣、红塘同时加",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","油拌面_康马县特产油拌面",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　油拌面\n</p><p>　　原料：\n</p><p>　　白面一斤，红塘一两，奶渣二两酥油五两。\n</p><p>　　制作方法：把面和好，和的稍微干硬一些为好，做成大小均匀的小疙瘩，放入水中煮熟捞出。奶渣中放进一点。微咸的冷开水浸泡。把红塘捣碎成颗粒状。加微火把酥油熔化成液态，煮好的、奶渣、红塘同时加入溶化酥油中进行搅拌，在微火上煨至呈微红时立即下锅。",546,907);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b345R312S0-39352.gif",909,994);
$z[7][4]['name']="litpic";

?>